<?php

App::uses('ExampleAppController', 'Example.Controller');

/**
 * Example Controller
 *
 * PHP version 5
 *
 * @category Controller
 * @package  Bemmelhor
 * @version  1.0
 * @author   Fabricio S Costa <fabriciojf@gmail.com>
 * 
 * @link     http://www.bemmelhor.org
 */
class ExampleController extends ExampleAppController {

/**
 * Controller name
 *
 * @var string
 * @access public
 */
	public $name = 'Example';

/**
 * Models used by the Controller
 *
 * @var array
 * @access public
 */
	public $uses = array('Setting');

/**
 * admin_index
 *
 * @return void
 */
	public function admin_index() {
		$this->set('title_for_layout', __('Example'));
	}

/**
 * index
 *
 * @return void
 */
	public function index() {
		$this->set('title_for_layout', __('Example'));
		$this->set('exampleVariable', 'value here');
	}

}
